@charset "utf-8";
/* CSS Document */
/* $Id: changeme.css 65 2009-07-06 21:16:16Z DragKng $ */

body { 
	background-color: #FFF; 
	color: #000; 
	/* font-size: 62.5%; */
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	text-align: center; 
	line-height: 1.3em
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

ul { /* this is the default style - change at will - SUGGEST A STYLE */
	margin-left: 20px; /* indented from side */
	margin-bottom: 20px /* space after */
}

ol { /* this is the default style - change at will - SUGGEST A STYLE */
	margin-left: 20px; /* indented from side */
	margin-bottom: 20px /* space after */
}

a {
	color: #000 /* default value=   */ 
}
a:visited { /* default value=   */ 
	color: #666
}

/* HEADERS -------------------------------------------------------------------------- */
h1 {
	color: #494627 /* COLOUR CHANGE */ /* replace H tags colour with your own */
	/* default margins = margin: 0.5em 0 1em 0; for h tags: in this order: top, right, bottom, left */ 
}
h2 {
	color: #494627/* COLOUR CHANGE */
}
h3 {
	color: #494627 /* COLOUR CHANGE */
	/* default margins = margin: 0.5em 0; for h tags: in this order: top/bottom, right/left */
}
h4 {
	color: #494627 /* COLOUR CHANGE */
}

/* POSITIONING - generic use =------------------------------------------------------- */

.large { /* larger text - this is arbitrarily large - I made it for TCU */
	font-size: 1.4em;
	margin-top: 20px;
	display: block
}

hr { color: #bfbfbf; background-color: #bfbfbf; }
hr.thick { height: 3px; color: #666; background-color: #666 } /* thicker separator line - change colour if desired for greater emphasis */
/* comment out and suggest ways to use this class */

/* LINKS ------------------------ default link style */

a,  a:link,  a:visited,  a:active {
	color: #5a7433 /* COLOUR CHANGE */
}
a:hover {
	text-decoration: underline;
	color: #494627 /* COLOUR CHANGE */
}

/* content links should have underline :: Dennis :: April 13, 2011 */

.row a:link, .row a:visited, .row a:active {
    text-decoration: underline;
    font-weight: bold;
    color: #3B5600;
}

.row a:hover, #footer a:hover {
    text-decoration: underline;
    color: #8b1716;
}

/* fix Twitter control link styles (too many underlines) :: Dennis :: April 15, 2011 */
.row .twtr-widget a:link, .row .twtr-widget a:visited, .row .twtr-widget a:active {
    text-decoration: none;
    font-weight: bold;
    color: #3B5600;
}
.row .twtr-widget a:hover {
    text-decoration: none;
    color: #8b1716;
}


a h4 { color: #5A7433 } /* COLOUR CHANGE */
a:hover h4 { text-decoration:underline }
a#skipNav:active, a#skipNav:focus { color: #000 } /* Colour for skipnav link when tabbed / clicked - is white to hide it ohterwise */
.more a, .more a:link, .more a:visited, .more a:active { color:#494627 }
/* NAVIGATION STYLE - will eventually change to accomodate full grid system  */

/* IMAGE PATHS + THEME / COLOUR CHANGES -- change to match your site structure */

#arc {
	background: #696767 url('../../../../../groups/lr/@mnr/documents/images/std01_080710.gif') no-repeat;
}

#navbar { /* the main nav bar */
	background-color:#e0b960; /* COLOUR CHANGE - replace Background colour with your colour that matches the graphic */ 
}
#navbar p a { /* links in navbar */
	color: #FFF; /* COLOUR CHANGE - MAKE SURE CONTRAST IS VERY HIGH */
	padding: 0 10px 0 8px	
}


/* Dennis :: breadcrumb */
.breadcrumb { /* the breadcrumb bar */
	/* background-color:#e0b960; *//* COLOUR CHANGE - replace Background colour with your colour that matches the graphic */ 
	line-height: 1.75em;
}
.breadcrumb a { /* links in breadcrumb */
	/* color: #000; */ /* COLOUR CHANGE - MAKE SURE CONTRAST IS VERY HIGH */
	/* padding: 0 10px 0 8px; */
}


.menu li li a {/* sub menu styling - positions the arrow graphic in a bit more */
	background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080713.gif') 
}

/* support legacy 3rd-level menu items :: Dennis :: April 15, 2011 */

.menu li li li a, .menu li li li a, .menu li li li a:link, .menu li li li a:visited, .menu li li li a:active {
    background: url("../../../../../groups/lr/@mnr/documents/images/std01_080713.gif") no-repeat scroll 34px 13px #FFFFFF;
    padding: 8px 4px 8px 48px;
}

/* support new 4th-level menu items :: Dennis :: Dec 7, 2011 */

.menu li li li li a, .menu li li li li a, .menu li li li li a:link, .menu li li li li a:visited, .menu li li li li a:active {
    background: url("../../../../../groups/lr/@mnr/documents/images/std01_080713.gif") no-repeat scroll 46px 13px #FFFFFF;
    padding: 8px 4px 8px 60px;
}


/*.nav_top      { background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080722.gif');  }
.nav_bottom   { background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080723.gif');  }*/
.main_top     { background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080726.gif')}
.photo_top    { background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080720.gif')}
.photo_bottom { background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080721.gif')}
.icon_top     { background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080724.gif')}
.icon_bottom  { background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080725.gif')}
/* .photo_long { background-image: url('../images/corner_photo_long.gif')} */

/* ------------ SPLASH PAGE ------------*/

#splash {
	background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080710.gif'); /* re-uses HEADER ARC image no need to change */
	border-color: #e0b960; /* COLOUR CHANGE this is a colour that matches your site *** make sure to make a header ARC image to match if changing it */
	border-bottom-color: #e0b960 /* COLOUR CHANGE this is a colour that matches the MAIN NAVIGATION BAR  */
}

#splash .two_cols { 
	background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080714.gif');  /* this line matches the outline of the border above - Graphic in file: Splash_Master.psd */
}

#splash h2 a { color: #5A7433 /* COLOUR CHANGE language links - match if you like */} 

.two_cols {	background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080715.gif')} /* PATH CHANGE */
.three_cols { background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080716.gif')} /* PATH CHANGE */

#searchBox { /* search box */
	background-color: #fff; /* COLOUR CHANGE */
	border: 1px solid #1d2d44
}

#submit { /* submit button */
	background-color: #1d2d44;
	width: 28px;
	height: 28px;
	border: 0;
	color: #fff; /* COLOUR CHANGE */
	vertical-align:top
}
#navbar p a { /* links in navbar */
	color: #494627; /* COLOUR CHANGE - MAKE SURE CONTRAST IS VERY HIGH */
	padding: 0 10px 0 8px; /* default */
	border-right: 2px solid #494627 /* COLOUR CHANGE (the bars in between)  - MAKE SURE CONTRAST IS VERY HIGH */
}

#banner { /* holds flash banner or static banner */
 border-bottom: 4px solid #5d5b45;
 overflow:hidden;
 height:185px;/* COLOUR CHANGE - this is the colour stripe under the flash banner */
}

.leftnav .header {
	border-color: #FFF;
	background: #333 url('../../../../../groups/lr/@mnr/documents/images/std01_080717.gif') no-repeat; /* COLOUR CHANGE header BG image match #colour to bottom half of arc graphic */
}

.leftnav .header a { 	color: #fff   /* Link in Navigational Header */}
/* COLOUR CHANGE header BG image match #colour to bottom half of arc graphic */
.leftnav .mycolour .header {
	border-color: #ffffff;
	background-color: #c8dba5;
	background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080711.gif'); 
}
/* COLOUR CHANGE update font to contrast w BG color (above in .leftnav .mycolour .header) */
.leftnav .mycolour .header a { 	color:#494627  }
.menu a {	 
	padding: 8px 4px 10px 24px; /* this creates the size of the menu item box - last value is the distance of the text from the side */
	border-bottom: 1px dotted #666; 
	background: #f7f7ef url('../../../../../groups/lr/@mnr/documents/images/std01_080713.gif') no-repeat 12px 13px
}

.menu a:link,.menu a:visited,.menu a:active { 
	/*color: #333  optional COLOUR CHANGE */
}

.menu a:hover {
	/*color: #000 optional COLOUR CHANGE */
}

/* MENU - Current item colour - USE to DESIGNATE THE CURRENT PAGE - add this id to the appropriate li in the menu */
#current { background-color: #e0e1dd; }

#explore { display: none; } /* closes the menu by default - add your own menu items to javascript */

.row .header { /* attributes for all header bars */
	border-top-color: #e0b960;
	border-bottom-color: #ccc;
	background-color: #e0e1dd; /* COLOUR CHANGE the background colour to your site's colour scheme */
	background-image: url('../../../../../groups/lr/@mnr/documents/images/std01_080727.gif'); /* CHANGE PATH to match your site structure */
	color: #494627 /* color for all row headers */
}

/* Dennis :: fix layout width problems in some browsers :: Mar 23, 2011 */
#right_column .row .header { width:100% }

/* EXTRA CLASS FOR MULTIPLE COLOURED HEADER BARS - uncomment to use
-  USE: If you want to have multiple colours of title bars - you may need this class - if the colours contrast a lot the MORE link will also change - use this class to change it 
------------------------------------------------------------------------ */

/*.mycoloured .header .more a, .mycoloured .header .more a:link, .mycoloured .header .more a:active, .mycoloured .header h2 { color:#fff }
.mycoloured .header { 
	border-top-color: #3888ac;
	border-bottom-color: #0d73a1;
	background: #0d73a1 url('../../../../../groups/lr/@mnr/documents/images/std01_080717.gif') no-repeat; 
} */


.mycolour { background-color: #e0b960 } /* COLOUR CHANGE this is a colour that matches your site *** make sure to make a header ARC image to match if changing it */
.mycolour .header {
	border-top: 3px solid #3888ac;
	border-bottom: 1px solid #e0b960;
	background: #e0b960 url('../images/arc_right_main_darkteal.gif') no-repeat; 
} 
.mycolour .header h2 { color: #FFF !important }

.more a, .more a:active  { color:#494627}
.more a:hover {color:#5a7433}
.more a:visited {color:#494627}

.box { /* v2.1 class */
	background-color: #f8f6d7;
	border-bottom: 1px solid #666
}
.box table td { border-top: 1px dotted #666}

.photolink .text {
	color: #494627 /* set colour of link text under photos here */}
#right_column ul li {
	color: #000; /* text colour for lists in content area */
	margin-right: 20px;
}
.date  { color: #000 /* CHANGE COLOUR OF NEWS DATES here */ } 


/* ------ GRID - ------------ */
/*    GRID BOX SIZES (reference)  

- when nesting grid elements inside each other (as opposed to stacking them inline) use .nomargin to remove the margin of the last nested column in a set 
REASON: each grid element is given a right-margin automatically.  If you nest two or more grid pieces inside another the redundant margin breaks the layout 

.grid1 - 40px
.grid2 - 100px
.grid3 - 160px (1/4 right_column)
.grid4 - 220px (1/3 right_column)
.grid5 - 280px
.grid6 - 340px (1/2 right_column)
.grid7 - 400px
.grid8 - 460px (2/3 right_column)
.grid9 - 520px
.grid10 - 580px (3/4 right_column)
.grid11 - 640px
.grid12 - 700px (whole right_column)



.grid13 - 760px
.grid14 - 820px
.grid15 - 880px
.grid16 - 960px

*/

/* --- ACCESSIBILITY ---- ncs EDIT added may3/09 use to hide h1s or h2s you don't want visible to the sighted but read by screen readers*/
h1.accessible,h2.accessible{float:right;margin:-9999px}
.paddingTop{padding :10px 0 0 0}
#wrapper #splash .button a{background-color:#FFF}

/* --- Add the class .showmethegrid to the wrapper to see the grid ---*/
#wrapper.showmethegrid{background:#fff url('../../../../../groups/lr/@mnr/documents/images/std01_080728.gif') repeat-y;background-position:bottom left;padding-right:0}
#right_column.showmethegrid{background:#fff url('../images/gridhelper_rightcolumnonly_12cols.gif') repeat-y;background-position:bottom left;padding-right:0}
/* ------ GRID - ------------ */	

#right_column .news ul li { list-style-type: none; margin: 0; padding: 0 5px } /* for list of news items in a column */ 

/*=jump search - requested by FIN
---------------*/
#jumpSearch {
	background: url(../images/jumpRight.gif) 100% 10px no-repeat;
	padding-right: 3px;
	margin-bottom: 1em;
	/*padding-top: 10px;*/
	float: right;
	/*width: 565px;
	w\idth: 562px;*/
	width: 394px;
	w\idth: 391px;
}
#jumpSearch form {
	background: url(../images/jumpMiddle.gif) left top repeat-x
}
#jumpSearch fieldset {
	border: none;
	height: 28px;
	background: url(../images/jumpLeft.gif) left top no-repeat;
	padding-top: 4px
}
#jumpSearch label, #jumpSearch select, #jumpSearch input { vertical-align: middle; }
#jumpSearch label {
	font-weight: bold;
	padding: 0 0 0 7px
}
#jumpSearch select {
	font-size: 1.1em;
	border: 1px solid #63865a
}
#jumpSearch input#jumpGo {
	width: 25px;
	height: 25px;
	border:0
}

/* Dennis :: Tertiary Links box */

#right_column div.tertiary_nested { 
	margin: 1em;
	width: 300px;
	display:inline;
	float:right;
	overflow:hidden;
}
#right_column div.tertiary_nested .header { 
	width: 300px;
}

/* Dennis :: backwards compatibility with content paragraph margins */
.content p { 
	margin: 0 20px 0 0;
	line-height: 1.4em; 
}

/* Bruce (03/18/2011): submenu styling */
#subHeading {background: #f7f7ef; padding: 8px 4px 10px 12px; line-height: 19px;}

/* Bruce (03/18/2011): h2 class="header" styling */
/* Steve (10/26/2011): change padding */
div.row  h2.header {font-size:110%;padding:0.4em 0.75em 0.4em 0.75em;}

/* Dennis (06/13/2011): flood map fixup */
.row #map_div { margin:0 20px 10px 0 }

/* Bruce (11/17/2011): new class for formatting page actions regions */
#page-actions {margin-bottom:10px;}
